{
  "menu_akun": {
    "title": "Profil Saya",
    "jabatan": "Jabatan",
    "departemen": "Departemen",
    "data_diri": "Data Diri",
    "data_keluarga": "Data Keluarga",
    "data_pendidikan": "Data Pendidikan",
    "pengalaman_kerja": "Pengalaman Kerja",
    "kelengkapan_file": "Kelengkapan File",
    "kontak_semua_pegawai": "Kontak Karyawan",
    "bahasa": "Bahasa",
    "pilih_bahasa": "Pilih Bahasa",
    "history_pengajuan_data": "History Pengajuan Data",
    "data_wajah": "Data Wajah",
    "teregistrasi": "Teregistrasi",
    "belum_registrasi": "Belum Registrasi",
    "lihat": "Lihat",
    "ganti_password": "Ganti Password",
    "logout": "Logout",
    "message_exit": "Apakah anda akan keluar aplikasi",
    "btn_ya": "Ya",
    "btn_no": "Tidak",
    "btn_batalkan": "BATALKAN",
    "btn_terapkan": "TERAPKAN",
    "versi": "Versi"
  }
}